RubyGems Navigation menu

dartsass-rails 0.5.0

Integrate Dart Sass with the asset pipeline in Rails.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.5.0 - June 18, 2023 (9 KB)
  2. 0.4.1 - December 16, 2022 (15,9 MB)
  3. 0.4.0 - June 19, 2022 (15,9 MB)
  4. 0.3.0 - February 19, 2022 (15,9 MB)
  5. 0.2.0 - January 22, 2022 (9,78 MB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (2):

railties >= 6.0.0
sass-embedded ~> 1.63

Propietarios:

Subida por:

Autores:

  • David Heinemeier Hansson

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 1.378.134

Para esta versión 658.974

Licencia:

MIT

Versión de Ruby requerida: >= 0

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: